import request from "@/utils/request";
// 项目列表
export function projectList(data) {
  return request({
    url: "/api/Project/GetBillList",
    method: "post",
    data,
  });
}
// 项目详情
export function projectDetailData(data) {
  return request({
    url: "/api/Project/GetBillData",
    method: "post",
    data,
  });
}
// 项目保存
export function projectSaveData(data) {
  return request({
    url: "/api/Project/SaveData",
    method: "post",
    data,
  });
}
// 项目删除
export function projectDelData(data) {
  return request({
    url: "/api/Project/DelData",
    method: "post",
    data,
  });
}
//项目成员删除
export function projectProMemberDelData(data) {
  return request({
    url: "/api/Project/DelBusiness_ProMember",
    method: "post",
    data,
  });
}
// 项目阶段删除
export function projectProPhaseDelData(data) {
  return request({
    url: "/api/Project/DelBusiness_ProPhase",
    method: "post",
    data,
  });
}
